{...}: {
  imports = [
    ./overlay.nix
    ./cisco.nix
    ./himmelblau.nix
    ./mdatp.nix
  ];

  # Create the work directory for the user
  systemd.tmpfiles.rules = [
    "d /home/someone/work 0755 someone users -"
  ];
}
